Bug 254321 - Unnecessary kdelibs dependency (since lincity-ng 1.1.0)
Summary: Unnecessary kdelibs dependency (since lincity-ng 1.1.0)
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lincity-ng
Version: 6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-25 16:33 UTC by Marcin Zajaczkowski
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-08-27 21:55:31 UTC


Attachments (Terms of Use)

Description Marcin Zajaczkowski 2007-08-25 16:33:56 UTC
Description of problem:
kdelibs dependency (see bug 169941) seems to be unnecessary since 1.1.0 (tested
on fc6). lincity-ng starts without lnusertemp, no info about that needs in:
http://lincity-ng.berlios.de/wiki/index.php/Download/Installation

Version-Release number of selected component (if applicable):
lincity-ng-1.1.0-1.fc6

Steps to Reproduce:
Try to install lincity-ng without installed kdelibs

Additional info:
kdelibs is a quite large and usually no needed package for people using Gnome or
other desktop environments.

Comment 1 Fedora Update System 2007-08-27 21:55:14 UTC
lincity-ng-1.1.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.